;=====================================================================
; The information file for the custom setup of the printer driver.
; Copyright CANON INC. 2004 All Rights Reserved.
; SETUP.INI
;=====================================================================
[Startup]
Product=PrinterDriver Installer
PackageName=PrinterDriver Installer.msi
Reboot=1
RebootProperty=MSIREBOOT
RebootValue=Yes
ProcessName=MISC\Setup.exe
WaitTime=3

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1
WinXP=1
WinNET=1 
